/* Smartphones (portrait and landscape) ----------- */

@media (max-width:767px) {
	.comment-form-comment {
	    float: none;
	    width: auto;
	}
	.acf-fields {
	    float: none;
	    width: auto;
	}
	.single-projects .form-submit {
	    float: none;
	    width: auto;
	}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 600px) {

	.attention {
		text-align: center;
	}

	.page-template-template-cannot-language .boxLingua .info p {
    	font-size: 22px;
	}

	#menu {
		display: none;
		position: absolute;
	    background: #514BBA;
	    width: 100%;
	    left: 0;
	    top: 155px;
	    z-index: 999;
	    padding: 15px;
	    transition: all 0.5s ease;
	}

	#learnMore .col-md-4 {
		margin-bottom: 20px;
	}

	.blockpronouncementindex .col-md-9 ul {
	   display: block;
	}

	.blockpronouncementindex .col-md-9 ul li {
		width: 100%;
		margin-bottom: 15px;
	}

	.blockpronouncementindex .col-md-9 ul li li {
		min-height: auto;
	}

	.blockpronouncementindex .col-md-9 {
		padding-right: 15px;
	}

	.blockpronouncementindex .col-md-3 {
		display: block;
		padding-right: 15px;
	}

	.introResults {
		text-align: center;
	    justify-content: center;
	    padding: 30px 0;
	}

	.colProjectsList .col-md-4 {
		padding-right: 15px;
	}

	.contentAbout iframe {
		max-width: 100%;
		height: auto;
	}

	.contentAbout img {
		max-width: 100%;
		height: auto;
	}

	.h1, h1 {
		font-size: 24px !important;
	}

	.projectLists table tbody tr td:last-child {
		text-align: left !important;
	}

	#footer .privacy {
		margin-bottom: 15px;
	}

	.contactInfo {
		margin-bottom: 15px;
	}

	#menu-menu-principal li a {
		line-height: 21px;
	    text-decoration: none;
	    font-size: 17px !important;
	    color: #fff;
	    display: block;
	    width: 100%;
	    border-bottom: 1px solid #ddd;
	    border-radius: 0 !important;
    	padding: 10px;
	}

	#menu-menu-principal li:last-child a {
		border-bottom: 0;
	}

	.pesquisar {
		position: absolute;
	    top: 17px;
	    right: 30px;
	    color:#fff;
	}

	#menu ul {
		display: block;
	}

	.menu-menu-principal-container {
		width: 100%;
	}

	.linksTop ul:first-child {
		display: none;
	}

	#header .fa-bars {
		display: block;
		font-size: 24px;
	    color: #514bba;
	    margin-right: 10px;
	}

	.slideHome h1 {
	    font-size: 24px !important;
	    color: #333333;
	    line-height: 30px;
	    font-weight: 400 !important;
	    margin-bottom: 20px !important;
	}

	.slideHome ul {
		display: block;
	}

	.slideHome p {
		font-size: 16px;
	}

	.slideHome ul li {
		width: 100%;
		margin-bottom: 20px;
	}

	.slideHome img {
		max-width: 100%;
		height: auto;
	}

	#projectsHome .col-md-4 {
		margin-bottom: 30px;
	}

	#projectsHome .col-md-12 {
		margin-top: 20px;
	}

	.learnMore .col-md-8 {
		margin-top: 20px;
	}

	#copyright {
		text-align: center;
	}

	.intosaiGuidance .col-md-9 ul {
	    display: flex;
	    margin-bottom: 7px;
	    flex-wrap: wrap;
	}

	.intosaiGuidance .col-md-9 ul li {
		margin-right: 0;
	    width: 100%;
	    margin-bottom: 10px;
	}

	.intosaiStandards .col-md-9 {
		padding-right: 0;
    	margin-bottom: 10px;
	}

	.intosaiGuidance .col-md-9 {
		padding-right: 0;
	}

	.intosaiGuidance .col-md-9 p:last-child {
		margin-bottom: 10px;
	}

	#header .fa-bars {
		display: block;
	}

	.colProjects {
		margin-bottom: 0;
	}
}    


@media only screen and (max-device-width : 980px) {
	.page-template-template-cannot-language .boxLingua .info p {
		font-size: 15px;
	}
}


